[submodule "themes/risotto"]
	path = themes/risotto
	url = https://github.com/joeroe/risotto.git
[submodule "static/images/logo"]
	path = static/images/logo
	url = https://git.thurstylark.com/logo.git
